__LOCATED_VAR(BOOL,__IX0_0,I,X,0,0)
__LOCATED_VAR(BOOL,__IX0_1,I,X,0,1)
__LOCATED_VAR(BOOL,__IX0_2,I,X,0,2)
__LOCATED_VAR(BOOL,__IX0_3,I,X,0,3)
__LOCATED_VAR(BOOL,__QX0_0,Q,X,0,0)
__LOCATED_VAR(BOOL,__QX0_1,Q,X,0,1)
__LOCATED_VAR(BOOL,__QX1_2,Q,X,1,2)
